### Constructor

# EvinceDocument LinkDest new_xyz

#### Declaration [src]

    EvLinkDest*
    ev_link_dest_new_xyz (
      gint page,
      gdouble left,
      gdouble top,
      gdouble zoom,
      gboolean change_left,
      gboolean change_top,
      gboolean change_zoom
    )

#### Description

No description available.

#### Parameters

`page` | `gint`
| No description available.
`left` | `gdouble`
| No description available.
`top` | `gdouble`
| No description available.
`zoom` | `gdouble`
| No description available.
`change_left` | `gboolean`
| No description available.
`change_top` | `gboolean`
| No description available.
`change_zoom` | `gboolean`
| No description available.

#### Return value

Returns: | `EvLinkDest`
| No description available.
| The caller of the function takes ownership of the data, and is responsible for freeing it.